
table.items{
width: 48%;
height: 400px;
border: 1px dotted black;
float: left;
padding: 3px;
margin: 3px;
position: static;
background-color: #faf7f7;
}


ul.items .sort{
top:1px;
left: 1px;
}
ul.items .name{
top:1px;
left:40px;
}
ul.items .description{
top:30px;
left: 1px;
}
ul.items .qty{
}
ul.items .weight{
}
ul.items .price{
}
ul.items .notes{
}
ul.items .picture{
}

ul.items .display{
top:1px;
}
ul.items .function{
top: 270px;
right: 1px;
}






li.title{
display: inherit;
font-size: larger;
font-weight: bolder;
color: red;
position: static;
clear: both;
border-bottom: 1px dotted black;
}

li.meal{
color: green;
display: block;
position: relative;
float: left;
width: 25%;
height: 20%;
border: 1px solid blue;
}

li.item{
color: blue;
display: block;
position: relative;
float: left;
width: 25%;
height: 20%;
border: 1px solid olive;


}

#spam_code{
color: #091a00;
font-weight: 600;
font-size: 26px;
font-family: monospace;
word-spacing: normal;
}

#ajax_items,#all_items{
width: 100%;
border: 2px;
}